<?php
if (isset($verify_tpl)) {
    echo $verify_tpl;
}
?>


<div class="container-fluid">
    <div class="row">
        <legend></legend>
        <div class="col-sm-24">
            <p class="muted pull-right"><strong>{elapsed_time}</strong> seconds ,  <strong>{memory_usage}</strong> memory </p>
        </div>
    </div>
</div>
</body>
</html>